@charset "utf-8";
* {
	margin:0;
}
html, body {
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#737373;
	background-color:#004a89;
}
a:link, a:visited, a:active {
	color:#00498d;
	text-decoration:none;
}
a:hover {
	color:#737373;
}
img {
	border:none;
}
.wrapper {
	background-image:url(../images/bg_regular.jpg);
}
.wrappermobile {
	background-image:url(../images/bg_mobile.jpg);
}
.wrapper, .wrappermobile {
	min-height:100%;
	height:auto !important;
	height:100%;
	background-position: center top;
	background-repeat: repeat-x;
	min-width: 1100px;
}
.header {
	position:relative;
	margin:auto;
	width:1019px;
	height:142px;
}
.content {
	position:relative;
	margin:auto;
	width:1019px;
	height:551px;
	padding-bottom:21px;
}
.main_panel {
	position:absolute;
	width:313px;
	height:379px;
	top:0px;
	left:0px;
}
.map_panel {
	position:absolute;
	width:706px;
	height:379px;
	top:0px;
	right:0px;
}
#map-canvas {
	height: 100%;
	width: 706px;
}
.prev_panel {
	position:absolute;
	width:357px;
	height:104px;
	top:447px;
	left:145px;
}
.prev_image, .next_image {
	position:absolute;
	top:447px;
	width: 145px;
	height: 104px;
	overflow: hidden;
}
.prev_image img, .next_image img {
	width: 254px;
	height: 104px;
	margin: 0 -91px 0 -20px;
}
.prev_image {
	left:0px;
}
.next_image {
	left:516px;
}
.next_panel {
	position:absolute;
	width:357px;
	height:104px;
	top:447px;
	left:661px;
}
.weather {
	position:absolute;
	width:223px;
	padding-left:90px;
	padding-top:15px;
	height:75px;
	top:289px;
	left:0px;
	color:#fff;
	background-color:#024d8e;
}
.weather strong {
	font-size: 32px;
	font-weight: normal;
}
.weathericon {
	position:absolute;
	width:70px;
	height:70px;
	top:297px;
	left:10px;
	z-index:20;
}
.info, .infoflight {
	padding:10px 10px 10px 10px;
	font-size:12px;
}
.info strong {
	font-size: 22px;
	font-weight: normal;
	color: #024d8e;
}
.info p {
	padding-bottom:12px;
}
.infoflight strong {
	font-size: 19px;
	font-weight: normal;
	color: #024d8e;
}
.infoflight p {
	padding-bottom:10px;
}
.flghtstatus, .flghtstatusGreen, .flghtstatusYellow, .flghtstatusOrange, .flghtstatusRed {
	color:#fff;
	font-weight:bold;
	text-align: center;
	padding:3px;
}
.flghtstatus {
	background-color:#02488d;
}
.flghtstatusGreen {
	background-color:#247f3e;
}
.flghtstatusYellow {
	background-color:#e3ce40;
}
.flghtstatusOrange {
	background-color:#e39441;
}
.flghtstatusRed {
	background-color:#d62929;
}
.departure {
	float:left;
	width:49%;
}
.arrival {
	float:right;
	width:49%;
}
.flight_lastupdate {
	margin-top:5px;
	clear:both;
}
.comment_header {
	position:relative;
	margin:auto;
	background-image:url(../images/comments_header.png);
	background-position: center top;
	background-repeat: repeat-x;
	width:1019px;
	height: 55px;
}
.content_expand {
	position:relative;
	margin:auto;
	background-image:url(../images/content_bg.png);
	width:1019px;
}
.content_expand_ft {
	position:relative;
	margin:auto;
	background-image:url(../images/content_ft.png);
	background-position: center top;
	background-repeat: repeat-x;
	width:1019px;
	height:30px;
}
